<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<b>Look at the pictures. Find the nationality words.</b>]]></rubric>
	<imagepath>data/templates/pics/</imagepath>
    <word clue="american.jpg"answer="AMERICAN"/>
    <word clue="chinese.jpg" answer="CHINESE"/>
    <word clue="turkish.jpg" answer="TURKISH"/>
    <word clue="brazilian.jpg" answer="BRAZILIAN"/>
    <word clue="german.jpg" answer="GERMAN"/>
    <word clue="canadian.jpg" answer="CANADIAN"/>
    <word clue="korean.jpg" answer="KOREAN"/>
    <word clue="mexican.jpg" answer="MEXICAN"/> 
	<word clue="colombian.jpg" answer="COLOMBIAN"/> 
</exercise>
